header > .top{background: rgba(117, 172, 192, 0.80);;}
header .logo-box > .location ul .yokohama-aoba > a{color: #75ACC0;}
header .logo-box > .location ul .yokohama-aoba > a::before{opacity:1;}
header .logo-box > .location ul .yokohama-aoba::before{opacity:1;}

#main-img-box .title-box h2 > span{color: #75ACC0;}
#main-img-box .title-contact .tel > .tel-link{color:#75ACC0;}
#main-img-box .title-contact .tel > .tel-link > span::before{content:url(../images/yokohama-aoba/tel.svg);}
#main-img-box .location-img .slick-dots li.slick-active button::before {
    color:#75ACC0;
    opacity: 1;
}
.title > span{color:#75ACC0;}
#plan .more-overlay {
    height:100px;
    padding-bottom:35px;
}
#plan table th{
    background:#75ACC0;
    border: 1px solid#75ACC0;
}
#plan table td{border: 1px solid#75ACC0;}
#after-sub .after-sub-box > .center .tel .tel-link{background:#75ACC0;}
#location-catch h3{color:#75ACC0;}
#news .news-box h2 > span{color:#75ACC0;}